<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/bg_corner_red" android:state_checked="true" android:state_pressed="true"/>
    <item android:drawable="@drawable/bg_corner_red" android:state_checked="true" android:state_focused="false"/>
    <item android:drawable="@drawable/bg_corner_blue" android:state_checked="false" android:state_pressed="true"/>
    <item android:drawable="@drawable/bg_corner_blue" android:state_checked="false" android:state_focused="false"/>

</selector>